Bug 1012505 - /etc/cron.d/raid-check breaks rule GEN003080 in Red Hat security guide
/etc/cron.d/raid-check breaks rule GEN003080 in Red Hat security guide
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: mdadm (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jes Sorensen
XiaoNi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 10:57 EDT by Jakub Prokes
Modified: 2014-10-14 04:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: mdadm-3.2.6-9.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-14 04:26:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2013-10-13 21:55:03 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 6 errata-xmlrpc 2014-10-14 04:26:04 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1597.html

Note You need to log in before you can comment on or make changes to this bug.